<!DOCTYPE html>
<html lang="en">
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8" />
    <!-- Hinzufügen -->
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <title>SmartBooks</title>

            <!-- Hinzufügen -->

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="/css/basic.css">
</head>
<body>
<section class="navigation">
    <nav>
        <a href="/"><img id="logo" src="/img/logo.png"></a>
        <ul>
            <li><a href="/search">Suche</a></li>
            <li><a href="/impressum">Impressum</a></li>
        </ul>
    </nav>
</section>
<section class="image">
    <img id="title" src="/img/smart.png">
</section>
<section class="content" >
    <article class="impressum">
        <h1>Impressum</h1>
        <div class="impressum_content">
            <p class="name">Luca Feiner</p>
            <p>CEO, CTO, CIO</p>
            <p><a href="mailto:luca.feiner@students.bhf.ch">luca.feiner@students.bfh.ch</a></p>
            <p>Blinzernfeldweg 6</p>
            <p>3098 Köniz</p>
        </div>
        <div class="impressum_content">
            <p class="name">Yannick Burkhalter</p>
            <p></p>
            <p><a href="mailto:yannick.burkhalter@students.bhf.ch">yannick.burkhalter@students.bfh.ch</a></p>
            <p>Blinzernfeldweg 6</p>
            <p>3098 Köniz</p>
        </div>
        <div class="impressum_content">
            <p class="name">Jacob Nigsch</p>
            <p></p>
            <p><a href="mailto:jacob.nigsch@students.bhf.ch">jacob.nigsch@students.bfh.ch</a></p>
            <p>Blinzernfeldweg 6</p>
            <p>3098 Köniz</p>
        </div>
        <div class="impressum_content">
            <p class="name">Fabian Linder</p>
            <p></p>
            <p><a href="mailto:fabian.linder@students.bhf.ch">fabian.linder@students.bfh.ch</a></p>
            <p>Blinzernfeldweg 6</p>
            <p>3098 Köniz</p>
        </div>
        <div class="impressum_content">
            <p class="name">Joel Lüthi</p>
            <p></p>
            <p><a href="mailto:joel.luethi@students.bhf.ch">joel.luethi@students.bfh.ch</a></p>
            <p>Blinzernfeldweg 6</p>
            <p>3098 Köniz</p>
        </div>
    </article>
</section>
<section class="footer">
    <ul>
        <li><a href="/book/new">Buch erstellen</a></li>
    </ul>
</section>
<script>
window.addEventListener("scroll", function(e){
    var scrollTop = window.pageYOffset
    var html = document.getElementById('title');

    var op = 1 - scrollTop/200;

    html.style.opacity = op;
});
</script>

</body>
</html></title>
</head>
<body>

</body>
</html>